/* Reset */
html, body, ul, ol, li, p,h1, h2, h3, h4, h5, h6,form, fieldset, a {margin: 0;padding: 0;border: 0;}
a img{border:none;}
a{color:#848484;font-size:12px;font-family:tahoma,helvetica,sans-serif;}
	a:hover{color:#666;}
a:active{outline: none;}
a:focus,select{outline:none;}
.clear{clear:both;}
p{font-size:0.8em; line-height:1.6em; color:#848484; margin:0;}
img{ border:0; vertical-align:top;}
ul{list-style:none;}
th,td{padding:2px;}
body{background:url('../image/bg.jpg');font-size: 100.01%; font-family:tahoma, helvetica, sans-serif;color:#848484}
ul,ol{list-style:none;}
caption,th,td{font-weight:normal;text-align:left;}
#wrapper{background:url('../image/wrapperBg.jpg') repeat-x top;}
textarea:focus, input:focus{outline: none;}
/* Top */
#top,#container{width:920px;margin:0 auto;}
	#top{position:relative;margin-bottom:18px;padding-top:1px;}
		/* Welcome Message */
		#top .welcome,#top ul.links{float:left;width:auto;}
			#top ul.links{line-height:40px;}
			#top .welcome p{line-height:40px;}
		/* Top Links */
		#top ul.links{float: right;padding:0 175px 0 10px;}
			#top ul.links li{display:inline;padding-right:3px;}
			#top ul.links li a{padding-left:5px;}
			
		/* Search */
		#search{background:url('../image/searchBg.jpg') repeat-x top !important;line-height:28px;position:absolute;top:5px;right:0;background:#fff;padding:4px 5px;border:1px solid #e8e8e8;}
			#search input{border:0;width:85%;float:left;color:#666;background:none;line-height:normal;}
				#search input.text:focus{background:none;border:none;}
				#search .button-search{background:url("../image/searchBtn.jpg") no-repeat;width:14px;height:15px;float:right;cursor:pointer;position:relative;top:2px;right:2px}
		@-moz-document url-prefix() { 
						#search{padding:5px 5px 0 7px;}
					}
/* Container */
#container{position:relative;}
	/* Currency and Language */
	#curr_lang{position:absolute;top:49px;right:-36px;width:25px;padding:4px 5px 4px;text-align:center;}
		#curr_lang form{margin-top:5px;padding-bottom:0;}
		#curr_lang img{display:block;margin:0 auto;padding-bottom:5px;}
		#language{border-bottom:1px solid #EEEDE8}
			#currency{padding-top:0;}
			#currency a,#language img{cursor:pointer;display:block;}
			#currency a{border:1px solid #EEEDE8;margin-bottom:2px;width:auto;font-size:12px;}
				#currency a b{color:#fff;}
	/* Header */
	#header{padding-bottom:20px;}
	/* Logo */
	h1#logo,a#logo{float:left;width:auto;border:0;padding:0;}
		a#logo{display:block;}
	
	/* content */
	#content{padding-bottom:8px;}
		.home #content{padding:0;margin-bottom:0;}
	
	/* Mini Cart */
	#cart{float:right;width:auto;position:relative;padding:1px 10px;background:#2a2a2a;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;margin-top:90px;}
		#cart .heading a{background:url('../image/miniCartBg.jpg') no-repeat left;color:#fff;font-size:11px;font-weight:bold;text-decoration:none;padding-left:22px;line-height:25px;display:block;}
			#cart .heading a span{background:url('../image/cartBullet.png') no-repeat right;padding-right:10px}
			#cart .heading a:hover{color:#d7d7d7}
		#cart .content{position:absolute;top:27px;right:0;line-height:normal;background:#3a3a3a;width:auto;padding:5px;display:none;font-size:12px;color:#fff;-moz-box-shadow:0 5px 8px #101010;-webkit-box-shadow:0 5px 8px #101010;box-shadow:0 5px 8px #101010;z-index:10000}
		#cart table.cart{margin:0;background:#3a3a3a;}
		#cart table{width:100%;}
			#cart table.cart td{border-bottom:1px solid #2a2a2a;}
			#cart .content .empty{text-align:center;width:175px;font-weight:bold;color:#848484;}
		#cart table a{background:none;border:0;padding:0;line-height:normal;display:block;clear:both;}
			#cart table td{padding: 10px 5px;border:0;border-bottom:1px solid #2a2a2a;vertical-align: top;text-align:right;}
				#cart table td.name a{height:auto;margin:0;color:#d7d7d7}
					#cart table td.remove img{padding-top:5px;display:block;cursor:pointer;}
				#cart table.total{width:100%;margin:0}
					#cart table.total td{text-align:right;}
				#cart .checkout a{background:#2a2a2a;color:#fff;text-decoration:none;padding:5px 15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:5px 0;float:right;width:auto;}	
					#cart .checkout a:hover{background:#fff;}
					#cart.active .content{display:block;}
					
						#cart a.checkout,#cart a.button{background:#1a1a1a;color:#fff;padding:5px 8px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;text-decoration:none;display:inline-block;float:right;margin-left:5px;}
							#cart a.checkout:hover,#cart a.button:hover{background:#000;}
							
					
	/* Categories */
	#categories{float:right;width:auto;padding:5px 5px 0 0;margin-top:90px;}
		#categories li{display:inline;padding:0 15px 0 0;position:relative;}
			#categories li a{font-size:15px;text-decoration:none;color:#FFFFFF;font-weight:bold;line-height:normal;font-family:'Maven Pro', sans-serif;padding-bottom:2px}
				#categories li a:hover{color:#666;}
					#categories li.active > a{color:#FFFFFF;border-bottom:2px solid #FF3333 /*red border*/}
		/* Level 1 */
		ul#categories li > ul{background:#3a3a3a;position:absolute;top:21px;left:-5px;width:135px;z-index:10;display:none;padding:5px 10px 5px;-webkit-box-shadow:2px 5px 6px #101010;box-shadow:2px 5px 6px #101010;} 
			ul#categories li > ul li{background:url('../image/subMenuLi.jpg') no-repeat left;padding:0 0 3px 10px;float:none;display:inline-block;width:100%;}
			ul#categories li div{display:none;}
			ul#categories li > ul li.last{border:0;}
			ul#categories li > ul li a{line-height:normal;float:none;padding:0;font-weight:normal;font-size:14px;display:block;padding-left:5px;color:#848484;}
			ul#categories li.active > ul li > a{background:none;color:#999;}
				ul#categories li.active > ul li a:hover,ul#categories li > ul li a:hover{color:#222;}
	
	
	/* Slideshow */
	.slideshow,#content{background:#101010;position:relative;padding:10px 10px 0;margin-bottom:18px;-webkit-box-shadow:0 0 15px #101010;-moz-box-shadow:0 0 15px #101010;}
	.home #content{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
	.pagerWrap{background:#101010;position:absolute;z-index:1000;bottom:0;right:0;width:auto;padding:0 10px;line-height:0}
		.pagerWrap a{float:left;width:auto;text-decoration:none;padding:0 5px;line-height:55px;font-size:14px;border-bottom:2px solid #fff;color:#666;}
		#pager{float:left;width:auto;}
			#pager li{display:inline-block;}
				#pager li.activeSlide a{color:#848484;border-bottom:2px solid #F33;}
		.slideshow .slide_desc{font-size:18px;padding:15px 0;font-weight:400;color:#fff;font-family:'Maven Pro', sans-serif;}
			.slideshow .desc{width:100% !important;}		
			
			.pagerWrap .next{border-left:1px solid #f1f1f1;}
			.pagerWrap .prev{border-right:1px solid #f1f1f1;}
		
	.jcarousel-skin-opencart{border:1px solid #e4e4e4;padding:15px 0;background:#fff;border-width:1px 1px 2px 1px;overflow:hidden;}
	#column-left .box .jcarousel-list,#column-right .box .jcarousel-list{border:none;}
		#column-left .box .jcarousel-list li,#column-right .box .jcarousel-list li{padding:0;margin:0;border:0;}
		.carouselBtn,.prevNext a{cursor:pointer;background:url('../image/slideBtn2.png') no-repeat top left;width:21px;height:21px;display:block;text-indent:-9999px;overflow:hidden;float:left;-webkit-border-radius:40px;border:2px solid #fff;border-radius:40px;-moz-border-radius:40px;box-shadow:#999 0 0 4px}
						.prevNext a{float:none;}
					.slideNav a#next,.c-next,.prevNext a.next{background-position:-35px 0 !important;}
					.slideNav a#prev,.c-prev,.prevNext a.prev{margin-right:4px;}
		
	/* Home Content */
	.home #content{background:none;-webkit-box-shadow:none;}
	#bottom-content{width:660px;float:left;}
	
	/* Home sidebar */
	#column-right{width:250px;float:right;}
		.home #column-right{}
	#column-left{width:250px;float:left;margin-right:10px}
	
	
	/* Latest box & Category page */
	.latest,.featured{padding:0;}
		.latest ul,.featured ul,.prod-grid ul,.related ul{float:left;width:auto;}
		.latest ul li,.featured ul li,.prod-grid li,.related ul li{float:left;width:214px;margin-bottom:12px;}
		.latest ul li .image,.featured ul li .image,.prod-grid li .image,.prod-list li .image,.related ul li .image,.related .image{position:relative;text-align:center;}
			span.promo{display:block;width:55px;height:49px;text-indent:-9999px;overflow:hidden;position:absolute;top:-2px;left:-2px;background:url('../image/promo.png') no-repeat;}
			.latest ul li.second,.featured ul li.second,.prod-grid li.second,.related ul li.second{padding:0 7px}
			.category ul li.second{padding:0 10px;}
			.category ul li.last{padding-left:10px;}
				.latest ul li.last,.featured ul li.last,.prod-grid li.last,.related ul li.last{padding-left:7px;}
				.latest .prodInfo,.featured .prodInfo,.prod-grid .prodInfo,.related .prodInfo{background:#2a2a2a;padding:6px 10px 10px;height:70px;}
				.latest ul li h2,.featured h2,.prod-grid h2,.prod-list h2,.related h2{line-height:14px;padding-bottom:0;font-family:tahoma, Helvetica, sans-serif;line-height:0.7;}
					.latest ul li h2 a,.featured ul li h2 a,.prod-grid h2 a,.prod-list h2 a,.related h2 a{text-decoration:none;font-size:16px;color:#fff;font-family:'Maven Pro', sans-serif;}
						.latest ul li h2 a:hover,.featured ul li h2 a:hover,.prod-grid h2 a:hover,.prod-list h2 a:hover,.related h2 a:hover{color:#666}
							.price p,.prod-attr li span.price,.prod-attr li .price-new,.prod-attr li .price-old,.price span,.related .price{font-size:16px;padding-top:10px;font-family:tahoma, Helvetica, sans-serif;line-height:normal;color:#777;font-family:'Maven Pro', sans-serif;}
							.price span.price-old{color:#C29358;}
							
	/* Homepage Welcome Module */
	#column-right .welcome-module,#column-left .welcome-module,#column-right .featured,#column-left .featured{background:#2a2a2a;padding:12px 15px;margin-bottom:12px;}
		#column-right .welcome-module h2,#column-left .welcome-module h2,#column-right .featured p.heading,#column-left .featured p.heading{font-size:15px;color:#FF3333;padding-bottom:10px;font-family:'Maven Pro', sans-serif;}
			#column-right .welcome-module span,#column-left .welcome-module span{color:#F33;font-weight:bold;}

	/* Featured */
	#column-right .featured,#column-left .featured{padding:12px 0 0;position:relative;}
		#column-right .featured ul.featured_slides li,#column-left .featured ul.featured_slides li{height:225px !important;}
		.featured li{background:#2a2a2a;}
		.featured .featured_slides li .image{padding:0;}
			.featured h2{position:relative;text-align:center;top:1px;}
		#column-right p.heading,#column-left p.heading{padding:0 15px 6px;}
			#column-right ul.featured_slides li,#column-left ul.featured_slides li{width:250px;}
				.featured .featNav{position:absolute;top:19px;right:15px;z-index:1000;}
					.featured .featNav li{width:auto;}
					.featured .featNav a{display:block;float:left;width:auto;text-decoration:none;background:url('../image/npBg.jpg') no-repeat left;padding-left:8px;line-height:10px;}
						.featured .featNav a.prev{padding-right:8px;border-right:1px solid #ccc;margin-right:1px;background-position:0 1px;}
							.featured .featNav a.prev:hover{background-position:0 -8px}
						.featured .featNav a.next{background-position:right -17px;padding-right:8px;}
							.featured .featNav a.next:hover{background-position:right -27px}

	
	/* Price */
	.price-old,.prod-attr li .price-old{color:#C29358;text-decoration:line-through;padding-right:2px;}
		.price-tax{color:#666 !important;font-size:12px;padding:0 0 2px 0 !important;color:#666;font-weight:normal !important;}
	
	/* Add to cart button */
	.cart{float:left;width:auto;}
	.cart input,.cart a.button{background:url('../image/cartBtn.jpg') no-repeat top left;width:auto;line-height:29px;display:inline-block;cursor:pointer;font-size:12px;color:#fff;padding:0 15px 0 31px !important;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;margin:8px 0;float:left;margin-right:10px;border:0;}
		@-moz-document url-prefix() { 
						.cart input{padding-top:5px !important;padding-bottom:5px !important }
					}
		.cart input:hover,.cart a.button:hover{background-position:bottom left;}
	
	/* Wishlist & Compare */
	.wishlist,.compare{float:left;width:auto;margin:5px 0;}
		.wishlist a,.compare a{background:url('../image/bullet-w.png') no-repeat left;cursor:pointer;padding:0 5px 0 15px;display:block;line-height:normal;line-height:36px;}
		
		.review .wishlist, .review .compare{margin:0;float:right;}
				
	/* Breadcrumbs */
	ul.breadcrumb li{font-size:11px;color:#848484;display:inline;}
	
	/* Category Pages */
	#content{padding-bottom:10px;}
	h1{font-size:18px;color:#EAEAEA;padding:10px 0;font-family:tahoma, Helvetica, sans-serif}
		.category-info{padding-bottom:12px;}
			.category-info h1{}
		.category-info .image{width:90px;float:left;margin-right:10px;}
		.category h1,.shopping_cart h1{padding:3;}
			.shopping_cart h1{padding:10px 0 10px;}
		.category-info .cat-desc{padding-bottom:4px;margin-bottom:5px;}
		.category .content{font-size:13px;color:#fff;padding-bottom:10px;}
		
		.product-filter .product-compare a{color:#fff;padding-top:1px;display:inline-block;}	
			.product-filter .product-compare a:hover{color:#ccc;}
		
		.category .prod-grid,.search .prod-grid{position:relative;left:-10px;background:#101010;width:890px;padding:15px;}
		
		.category-list h2{font-size:14px;color:#fff;}
			.category-list ul{padding-bottom:6px;margin-bottom:5px;}
		/* Filter */
		.product-filter{background:#313131;position:relative;left:-10px;width:900px;line-height:28px;color:#fff;padding:5px 10px;}
		.display,.limit,.sort,.product-compare{width:auto;float:left;font-size:12px;padding-right:10px;line-height:28px;}
		.display{float:right;padding:3px 0 0 0;}
			.display strong,.display ul{float:left;}
				.display strong{padding-right:5px;}
			.display ul li{float:left;width:auto;}
				.display ul li a{background:url('../image/grid.jpg') no-repeat top left;width:27px;height:26px;text-indent:-9999px;overflow:hidden;display:block;float:left;margin-right:2px;line-height:28px;cursor:pointer;}
					.display ul li.list a{background-position:-27px 0;}
						.display ul li.list a.active{background-position:0 0;}
					.display ul li.grid a{background-position:-27px -26px;}
						.display ul li.grid a.active{background-position:0 -26px;}
				
				/* Grid View */
				.prod-grid ul{padding-bottom:3px;margin-bottom:7px;border-bottom:1px solid #3a3a3a;float:left;width:100%;}
				.prod-grid .description,.prod-grid .rating,.prod-grid .addTo{display:none;}
				
				/* List View */
				.prod-list li{border-bottom:1px solid #2a2a2a;margin-bottom:10px;padding-bottom:0;}
					.prod-list .image{float:left;width:auto;padding-right:10px;}
					.prod-list .prodInfo{float:right;width:655px;padding-top:20px}
					.prod-list .description{color:#fff;font-size:12px;padding:5px 0}
						.prod-list h2{padding-bottom:0;}
							.prod-list h2 a{font-size:18px;}
	/* Information pages */
	body.information #content ul,body.information #content ol{padding-left:25px;font-size:13px;}
		body.information #content ul li,body.information #content ol li{color:#fff;padding-bottom:5px;}
	body.information #content ul{list-style:square}
		body.information #content ol{list-style-type:decimal}
		
	/* Pagination */
	.pagination{font-size:12px;color:#848484;text-align:center;padding-top:10px;}
	
	/* Search page */
	.searchCriteria{border:1px solid #eee;padding:10px;font-size:12px;color:#848484;margin-bottom:10px;}
		.searchCriteria b{padding-bottom:10px;display:block;}
	
	h2.searchHeading{font-size:14px;color:#848484;padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #eee;}
	
	/* Product Page */
	.product_page .breadcrumb{padding-bottom:15px;}
		.category .breadcrumb{padding-bottom:10px;}
	
	/* Left */ 
	.product_page .left{float:left;width:460px;height:360;border:1px solid #101010;border-right:0;position:relative;}
		.noThumb{width:459px !important;border-right:1px solid #101010 !important;}
			.noThumb img{border:0 !important;display:block;padding-left:45px;}
	
	/* Product Thumbnails */
	.thumbs{background:#101010;width:98px;height:360px;overflow:hidden;float:left;position:relative;}
	.thumbWrap{margin:10px 10px;height:330px;}
		.thumbBtns{position:absolute;top:0;left:0;}
				.thumbBtns li a{background:url('../image/thumbBtns.jpg') no-repeat;display:block;width:20px;height:20px;text-indent:-9999px;overflow:hidden;position:absolute;}
					.thumbBtns li a.up{top:10px;left:38px;}
						.thumbBtns li a.up:hover{background-position:-20px 0;}
					.thumbBtns li a.down{background-position:0 -20px;top:365px;left:38px;}
						.thumbBtns li a.down:hover{background-position:-20px -20px;}
	.thumbSlide{height:320px !important;overflow:hidden;width:75px;}
		.thumbSlide div{padding:3px 0;}
			.product_page .thumbSlide div img{display:block;width:73px;margin:0 auto;}
			
		/* Main Image */
		.mainImg{float:left;width:360px;height:360px;}
			.mainImg img{border-right:1px solid #101010;}
			.share{padding:10px 0;}
	
	/* Right */
	.product_page .right{background:#2a2a2a;float:right;width:430px;position:relative;}
	.addthis_toolbox{position:absolute;bottom:-50px;width:100%;left:10px;}
		.innerRight{background:#2A2A2A;border:1px solid #3A3A3A;padding:15px 0 0;}
			.prodDesc,.options,.qty{padding:0 15px 15px 15px;margin-bottom:15px;}
				.prodDesc ul li{display:inline;font-size:12px;color:#848484;padding-right:10px;float:left;width:auto;}
					.prodDesc ul li .price{font-family:'Maven Pro', sans-serif;font-size:14px;}
					.prodDesc ul li.review{float:right;padding:0;}
					.prodDesc ul li.stock{border-left:1px solid #ccc;padding-left:10px;margin-top:2px}
			.prodDesc ul li.stock span.inStock{background:url('../image/instock.png') no-repeat left;padding-left:18px;}
		.product_page h1{font-size:20px;font-weight:normal;padding:0;font-family:'Maven Pro', sans-serif;}
			.product_page .description{padding-bottom:10px;}
			/* Reviews */
			.review{padding-bottom:5px;}
				.review img{width:auto;float:left;padding-right:7px;}
				.review a{line-height:14px;display:block;float:left;padding-right:7px;}		
		
		/* Product Options */
		.options,strong .text_qty{font-size:12px;color:#848484;background:none;padding-bottom:0;margin-bottom:0}
		.options h2{font-size:14px;color:#848484;padding-bottom:15px;font-family:Tahoma, Helvetica, sans-serif;}
			.option{padding:0 0 10px;clear:right;}
				.option strong,.text_qty{display: block;float:left;width:80px;}
					.select strong{line-height:33px;}
					.option strong span{font-weight:normal;}
				.option .checkbox{float:left;width:auto;}		
		.required{color:#F33}
		ul.op{float:left;width:315px;}
		.options .error{position:relative;top:-10px;color:#F33}
			.op li{display:inline-block;cursor:pointer;}
			.options .color li{border:1px solid #eee}
				.options .color li.active{border:1px solid #999;}
		.options .size{padding-bottom:3px;}
			.options .size li{background:#fff url('../image/sizeBg.jpg') repeat-x top;width:40px;text-align:center;border:1px solid #d6d6d6;line-height:29px;display:inline-block;font-size:14px;color:#212121;text-transform:uppercase;font-weight:bold;-webkit-border-radius:3px;}
				.options .size li.active{border-color:#999;}
	
	/* Add to product page */
	.product_page .addTo{background:#2A2A2A;padding:0 10px}
		.product_page .addTo .price,.product_page .addTo .qty{float:left;width:auto;line-height:45px;padding-right:15px;font-size:15px;color:#666;font-weight:bold;}
			.product_page .price span.price-new{padding:0;}
			.price_qty{border-right:1px solid #E0E0E0;padding:0 15px;}
			.product_page .addTo span.price{float:none;color:#9DA460}
				.product_page .qty input{text-align:center;font-weight:bold;font-size:15px;display:inline-block;}
					.product_page .qty input{padding-bottom:5px\9}
					@-moz-document url-prefix() { 
						input{padding:5px 2px !important;}
					}
			.product_page .addTo .cart{float:right;width:auto;padding-right:14px;}
			
			.product_page .cart a{margin:7px 0 0;}
		
		.addShare{float:left;width:auto;padding:8px 0;}
		.addShare li{float:left;width:auto;display:block;padding-right:10px;}
			.addShare .wishlist, .addShare .compare{line-height:normal;margin:0}
				.addShare .wishlist a,.addShare .compare a{line-height:normal;}
	
	/* Qty increase decrease */
	.qty{padding:0 15px 18px;margin-bottom:0;}
		.qty .text_qty{padding-top:8px;}
	.qty a{background:url('../image/qty.jpg') no-repeat left;width:20px;height:20px;display:inline-block;text-indent:-9999px;overflow:hidden;position:relative;top:-3px;}
			@-moz-document url-prefix() { 
						.qty a{top:5px;}
					}
		.qty a.decrease:hover{background-position:-40px 0;}
				.qty a.decrease:active{background-position:-80px 0;}
		.qty a.increase{background-position:-20px 0;}
			.qty a.increase:hover{background-position:-60px 0;}
				.qty a.increase:active{background-position:-100px 0;}
	
	.product-info{padding-bottom:10px;}
	
	/* Tabs */
	ul.tabs{float:left;width:100%;border-bottom:1px solid #3a3a3a;margin:14px 0 10px;}
		ul.tabs li{float:left;width:auto;padding-right:2px;}
		ul.tabs li a{background:#2a2a2a;float:left;width:auto;text-align:center;padding:0 25px;display:block;line-height:35px;text-decoration:none;font-size:14px;font-weight:bold;font-family:Tahoma, Helvetica, sans-serif;position:relative;top:1px;color:#fff;}
			ul.tabs li a:hover{color:#848484}
			ul.tabs li a.active{color:#444; background:#fff url('../image/tabBg.jpg') repeat-x top;border:1px solid #e9e9e9;border-bottom:0;}
	
	/* Related */
	.related .prodInfo{padding-top:0;border:0;}
/*		.related li .image{border:1px solid #3a3a3a;border-bottom:0;} */
		.related .cart{margin-bottom:5px !important;text-align:center;border:1px solid #3a3a3a;border-top:0;background:#3a3a3a;padding-bottom:10px;border-bottom:1px solid #3a3a3a}
		.related .cart,.related .cart a{float:none;width:auto;}
			.related .cart a{margin-top:7px;}
		
	/* Reviews */
	.revs,.product_page #review{width:550px;float:left;}
		.product_page #review{font-size:12px;color:#848484;}
		.reviews ul li{background:#2a2a2a;padding:12px;font-size:12px;color:#848484;margin-bottom:7px;}
			.reviews ul li .user{border-top:1px solid #e0e0e0;padding-top:6px;margin-top:8px;}
				.reviews ul li .user strong span{font-weight:normal;color:#999}
				.reviews ul li .user img{float:right;width:auto;}
			.reviews .the_review{color:#666;line-height:1.6em;}
			
	/* Review Form */
	.revForm{float:right;width:315px;border:1px solid #3a3a3a;padding:10px;}
		.revForm h3{background:url('../image/writeIcon.jpg') no-repeat top left;padding:0 0 3px 26px;line-height:24px;color:#FFFFFF;font-size:13px;border-bottom:1px solid #2a2a2a;margin-bottom:5px;}
			.revForm strong{display:block;color:#666;font-size:12px;padding-bottom:2px;}
				.revForm input.text,.revForm textarea.uniform{width:96%;margin-bottom:10px;color:#666;line-height:normal;padding:5px;}
				.revForm textarea.uniform{margin-bottom:0}
				.revForm small{color:#fff;font-size:11px;margin-bottom:10px;display:block;}
				.revForm strong.rate{display:inline-block;padding-right:5px;margin-bottom:10px;}
					.revForm .rating{font-size:12px;color:#fff;font-weight:bold;}
				
				.revForm img#captcha{float:left;width:auto;}
				.revForm .buttons{float:right;width:auto;}
					.revForm .buttons a{cursor:pointer;}
				
				.revForm .warning{color:#fff;font-size:12px;padding-bottom:5px;}
				.revForm .success{color:#fff;text-align:center;padding-bottom:5px;font-size:12px;line-height:1.4em;}
				.revForm .buttons{margin-top:5px;}
	
	/* Buttons */
	.buttons a,.cart-module a,.checkout-content a.button,.login-content a.button,.shopping_cart .cart-total a{background:url('../image/btns.jpg') no-repeat top left;line-height:27px;color:#fff;padding:0 10px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;margin:20px 0 0;text-decoration:none;cursor:pointer;}
		.buttons a:hover,.cart-module a:hover,.login-content a.button:hover,.shopping_cart .cart-total a:hover{background-position:bottom left;}
			.shopping_cart .cart-total a{float:right;}
			
	/* Attribute */
	.attribute {border-collapse: collapse;width: 100%;border-top:1px solid #3a3a3a;border-left: 1px solid #3a3a3a;margin-bottom: 20px;float:left;}
		.attribute thead td, .attribute thead tr td:first-child {color: #fff;font-size: 15px;font-weight: bold;text-align: left;}
		.attribute tr td:first-child {color: #fff;font-weight: bold;text-align:left;width: 20%;font-size:12px;}
			.attribute td {padding:7px;color: #848484;text-align:left;vertical-align: top;border:1px solid #3a3a3a;}
			
	/* Footer Area */
	.fooWrap{background:url('../image/footerBg.jpg') repeat-x top;width:100%;padding:50px 0 25px;}
		.footer{width:920px;margin:0 auto;}
			.footer .column {float:left;width:auto;color:#fff;}
			.footer .column ul li{display:inline;padding-right:10px;}
				.footer .column ul li a{text-decoration:none;}
				.footer #powered{float:right;width:auto;width:39%;text-align:right;}
					.footer #powered .copy{float:left;}
						#powered a{color:#f33;}
							#powered a:hover{color:#fff;}
	
.account_login #content{padding-bottom:35px;}
						
/* Inner Pages */
/* Login */
.login-content .left,.login-content .right{width:45%;float:left;}
	.login-content .left{margin-right:15px;}
	.login-content .left,.login-content .right,.forgotPass{padding:8px;margin-bottom:15px;}
	
	.login-content .left h2,.login-content .right h2,.forgotPass h2,.contact-info h2,.contactForm h2,form h2{font-size:16px;color:#848484;border-bottom:1px solid #2a2a2a;padding-bottom:3px;margin-bottom:3px;font-family:tahoma,helvetica,sans-serif;}
		.login-content .left b{color:#f33;}
		
		.login-content .right b,.forgotPass b,.contactForm b,form{font-size:12px;font-weight:bold;color:#848484;margin-top:8px;padding-bottom:2px;display:block;}
			.login-content .right input,.forgotPass input,form#register input{margin:0;width:80% !important;display:block}
				.login-content .right input[type='submit']{width:auto !important;display:inline-block;}
	
	/* Forget pass*/
	.forgotPass{width:50%;}
	
form#register table{border-collapse:collapse;width:50%;}
	form#register a.fancybox{background:none;color:#fff;padding:0}

/* Account Module */
.accountLinks{background:url('../image/accBg.jpg') repeat-x bottom;border:1px solid #e0e0e0;float:left;width:100%;margin:10px 0;line-height:32px;}
	.accountLinks .box-heading{float:left;font-size:12px;padding-left:15px;}
	.accountLinks ul{float:left;}
	.accountLinks ul li{float:left;width:auto;padding:0 8px;}
	
/* Account Page */
.accountBox{float:left;width:30%;margin-right:15px;}
	.accountBox h2{font-size:15px;color:#fff;border-bottom:1px solid #eeebe8;padding-bottom:4px;margin-bottom:4px;}
		.accountBox .content{font-size:12px;}
	
/* Product Compare */
.compare-info{border-collapse:collapse;}
	.compare-info thead{background:#eee;}
	.compare-info td{border:1px solid #eeebe8;padding:10px;font-size:12px;color:#fff;}
		.compare-info .cart{float:none;width:auto;margin:0 auto;}
			.compare-info a{float:none;cursor:pointer;}

/* Contact page */
.contact-info{font-size:12px;color:#848484;}
	.contact-info .left{width:auto;float:left;margin-right:25px;}
	
	.contactForm{margin:10px 0;padding:5px 15px 15px;}
		.contactForm .left,form#return .left{width:45%;float:left;}
		.contactForm input,form#return .left input,form#return .right input{margin:5px 0;width:89%;}
			span.error{color:#f33;font-size:12px;display:block;}
		.contactForm .right,form#return .right{float:left;width:45%;}

/* Return */
form#return{font-size:12px;color:#fff;}
 form#return h2{margin-bottom:10px;}
 .return-list {margin-bottom: 10px;}
	.return-list .return-id {width: 49%;float: left;margin-bottom: 2px;}
	.return-list .return-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
	.return-list .return-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
	.return-list .return-content div {float: left;width: 33.3%;}
	.return-list .return-info {text-align: right;}
	.return-product {overflow: auto;margin-bottom: 20px;}
	.return-name {float: left;width: 33.3%;}
	.return-model {float: left;width: 33.3%;}
	.return-quantity {float: left;width: 33.3%;}
	.return-detail {overflow: auto;margin-bottom: 20px;}
	.return-reason {float: left;width: 33.3%;}
	.return-opened {float: left;width: 33.3%;}
	.return-opened textarea {width: 98%;vertical-align: top;}
	.return-remove {float: left;width: 33.3%;padding-top: 90px;text-align: center;vertical-align: middle;}
	.return-additional {overflow: auto;margin-bottom: 20px;}
	.return-comment {float: left;width: 49%;}
	.return-captcha {float: right;width: 49%;}

form input[type='button'],form input[type='submit'],.checkout input[type='button'],#shipping input[type='button']{background:#222;color:#fff;padding:5px 8px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-decoration:none;cursor:pointer;}
		form input[type='button']:hover,form input[type='submit']:hover,.checkout input[type='button']:hover,#shipping input[type='button']:hover{background:#fff;}

/* Table */
form table td{border:0;padding:5px 0;}
table,.wishlist-product table,.cart-info table{border-collapse:collapse;margin-bottom:10px;}
	.wishlist-product table,.cart-info table{width:100%;}
		.wishlist-product table tbody .cart,.cart-info table{border:0;text-align:center;}
	table td,.wishlist-product table td,table.list td,.cart-info table td{border:1px solid #ccc;padding:15px;font-size:12px;color:#fff;text-align:center;}
		form#register td{text-align:left;}
		
		.cart-info table td{border-color:#eee;}

/* orders */
.order-list {margin-bottom: 10px;;font-size:12px;color:#fff;}
.order-list .order-id {	width: 49%;float: left;margin-bottom: 2px;}
.order-list .order-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.order-list .order-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.order-list .order-content div {float: left;width: 33.3%;}
.order-list .order-info {text-align: right;}
.order-detail {background: #EFEFEF;font-weight: bold;}

/* Sitemap */
.sitemap-info {overflow: auto;margin-bottom: 40px;}
.sitemap-info .left {float: left;width: 48%;}
.sitemap-info .right {float: left;width: 48%;}

	/* Success */
	.success{background:green;color:white;text-align:center;font-size:12px;font-weight:bold;padding:5px;margin-bottom:15px;margin-top:5px;}
		#notification a{color:#fff;text-decoration:underline;}
			#notification img{padding:5px;cursor:pointer;}
	/* Warning */
	.warning{background:#f33;width:99%;color:#fff;font-weight:bold;text-align:center;padding:3px;font-size:12px;}
		.shopping_cart .warning{margin:10px 0 0;}
/* Shopping cart */
.shopping_cart #content{padding-bottom:20px;}
.shopping_cart .cart-info thead tr td{background:#2a2a2a;border:0;color:#fff;padding:10px}
	.shopping_cart .cart-info td input{text-align:center;vertical-align:bottom;}
	.shopping_cart .cart-info tbody tr{border:1px solid #101010;border-width:0 1px;}
	.shopping_cart .cart-info tbody td{border:0;background:#1a1a1a;padding:3px;border-bottom:1px solid #101010;}
		.shopping_cart .cart-info td.image img{padding:2px;}
		
.shopping_cart .cart-module{float:left;width:100%;}
	.cart-module table .selector{margin-bottom:4px;}
.cart-module .cart-heading {border: 1px solid #eeebe8;padding: 8px 8px 8px 22px;font-weight: bold;font-size: 13px;color: #555555;margin-bottom:5px;cursor: pointer;background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;}
.cart-module .active {background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;}
.cart-module .cart-content {padding:10px 15px;display: none;overflow: auto;margin-bottom:5px;border:1px solid #eee;font-size:12px;color:#fff;}
.cart-module a:hover{background:#000;}
.shopping_cart .cartModule{float:left;width:65%;background:#2a2a2a;padding:15px;}
.cartModule table.radio{border:0;padding:10px 10px 0;width:96%;margin:5px 0 0;}
			.cartModule table.radio td{border:0;text-align:left;padding-bottom:10px;}
			.cart-module .content{display:none;padding:10px;width:96%;border-top:0;font-size:14px;color:#fff}
			.cart-module table .selector{margin-bottom:4px;}
.cart-module .cart-content {padding:10px 15px;display: none;overflow: auto;margin-bottom:5px;border:1px solid #eee;font-size:12px;color:#fff;}
			input.button{border:0;}
			.cartModule h2{color:#fff;font-size:15px;}
	.shopping_cart .cart-module table td{padding:0 10px 0 0;border:0;text-align:left;}
.shopping_cart .cart-total{background:#2a2a2a;float:right;width:auto;-webkit-box-shadow:0 1px 11px #101010;-moz-box-shadow:0 1px 11px #101010;box-shadow:0 1px 11px #101010;}
		.shopping_cart .cart-total{padding:10px;width:215px;}
			.shopping_cart .cart-total table{width:100%;}
		.shopping_cart .cart-total td{padding:8px;font-size:16px;font-family:tahoma, Helvetica, sans-serif}
	.shopping_cart .cart-total td{border:0;text-align:right}
	
	.shopping_cart .buttons .left a{margin-right:10px;}
	
		form input[type='button'],form input[type='submit'],.checkout input[type='button']{background:#101010;color:#fff;padding:5px 8px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;text-decoration:none;cursor:pointer;}
		form input[type='button']:hover,form input[type='submit']:hover,.checkout input[type='button']:hover{background:#000000;}
		
	.checkout-content{display:block;}
	.checkout-content .buttons{clear:both;}
	.checkout-content .colorbox,form a.colorbox,.checkout-content .colorbox:hover,form a.colorbox:hover{background:none;color:#fff;text-decoration:underline;padding:0;}
	
/* checkout */
body.checkout #content{padding-bottom:20px;}
.checkout-heading{background:#2a2a2a;border:1px solid #101010;font-weight:bold;font-size:13px;color:#555;padding:8px;color:#fff}
.checkout-heading a{float:right;margin-top:1px;font-weight:bold;text-decoration:none;color:#ccc;text-decoration:underline;cursor:pointer;}
.checkout-content{display:none;overflow:auto;padding:25px;font-size:12px;color:#fff;border:1px solid #101010;border-width:0 1px;}
.checkout-content .left{float:left;width:48%;}
.checkout-content .right{float:right;width:48%;padding-left:22px;}
	.checkout-content p{font-size:12px;padding-bottom:5px;}
	.checkout-content h2{font-size:14px;color:#fff;padding-bottom:10px}
	.checkout-content input,.checkout-content select{background:#5a5a5a;border:1px solid #101010;padding:3px;}
	
	#payment-address .checkout-content input[type="text"]{width:95%;}
		.checkout-content .buttons .right{float:none;margin-bottom:10px;text-align:left;}
			#payment-address a.button{margin:0;}
		
	.checkout-content table td{border:0;padding:0;text-align:left;}
		.checkout-content .checkout-product td{padding:5px;text-align:center;}
			.checkout-content .checkout-product tfoot td{text-align:right;}
	
.checkout-content .buttons{clear:both;}
	
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;margin-bottom:20px;}
.checkout-product td{padding:7px;}
.checkout-product thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDD;}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DDD;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDD;}
.checkout-product thead .name,.checkout-product thead .model,.checkout-product tbody .name,.checkout-product tbody .model{text-align:left;}
.checkout-product thead .quantity,.checkout-product thead .price,.checkout-product thead .total,.checkout-product tbody .quantity,.checkout-product tbody .price,.checkout-product tbody .total{text-align:right;}


/* Affiliates */
.accountBox{float:left;width:250px;margin-bottom:25px;}

/* BlockUi Modal */		
.blockPage{border:3px solid #4a4a4a !important;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:3px !important;line-height:1.2em;}
.blockPage .success{background:#3a3a3a;color:#848484;}
	.blockPage a{color:#F33;}
		.blockPage a:hover{color:#fff;}
	.blockPage img{display:none;}
			
/* Inner forms */
table.form td{text-align:left;}

.buttons .left{padding-bottom:10px;}